AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES       = PhysEndRunEvent.h CaloEndRun.h TBEndRun.h
yodaincdir              = $(includedir)/yoda/event/endrun
yodainc_HEADERS         = ${YODA_HEADER_FILES}

YODA_SOURCES            = PhysEndRunEvent.cpp CaloEndRun.cpp TBEndRun.cpp

noinst_LTLIBRARIES      = libendrunevent.la

libendrunevent_la_SOURCES  =    ${YODA_HEADER_FILES}   \
                                ${YODA_SOURCES}
